"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWConsoleController" = {
    ACTIONS = {"clearConsole:" = id; "showConsolePanel:" = id; "updateSettings:" = id; }; 
    OUTLETS = {
        cleanConsoleButton = id; 
        consolePanel = id; 
        consoleTextView = id; 
        settingsMatrix = id; 
        showHTTPRequestsButtonCell = id; 
    }; 
    SUPERCLASS = OFObject; 
};
"OWPlainTextView" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSTextView; };
